<?php

require_once '../app/model/db.class.php';

         $obj = new database();
         $obj->conectar(); $obj->consulta("set names 'utf8'");

         $cadena="select * from cursos";
         $bol = $obj->consulta($cadena);

          while($row = $obj->fetch_assoc($bol)){

              $obj->consulta("update boletin set jornada='".$row['jornada']."' where grado='".$row['grado']."' and curso='".$row['codigo']."'");

          }

         $obj->disconnect();

         echo "PROCESO TERMINADO";
?>
